<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<title>Procedures</title>
<script src="../../../../../scripts/jquery-1.12.0.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/bootstrap.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/clipboard.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/main.js" type="text/javascript"></script>
<link rel="stylesheet" href="../../../../../styles/bootstrap/Journal.css" type="text/css">
<link rel="stylesheet" href="../../../../../styles/main.css" type="text/css">
</head>
<body>
  <div class="page-wrap">
    <div class="header">
      <div class="row">
        <div class="col-xs-8">
          <ol class="breadcrumb">
            <li><a href="../../../../../startpage.html" data-mapping-enabled="true">Project</a></li>
            <li><a href="../../../../../Servers\Servers.html" data-mapping-enabled="true">Servers</a></li>
            <li><a href="../../../../../Servers\servidor_mio\servidor_mio.html" data-mapping-enabled="true">servidor mio</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\Databases.html" data-mapping-enabled="true">Databases</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\ejemploprogramacion1.html" data-mapping-enabled="true">ejemploprogramacion1</a></li>
            <li class="active">Procedures</li>
          </ol>
        </div>
        <div class="align-right col-xs-4">Alpe Formacion</div>
      </div>
      <div class="row">
        <div class="title col-xs-12">
          <div><img class="inline-middle image-large" src="../../../../../images/folder.svg" title="Procedures" />
            <h1 class="inline-middle">Procedures</h1>
            <div class="dropdown actions-btn-wrap">
              <button type="button" class="btn btn-default actions-btn" data-toggle="dropdown"><span class="icon-actions icon-small actions-btn-span"></span></button>
              <ul class="dropdown-menu dropdown-menu-right">
                <li><a id="CollapseAll" href="#">Collapse All</a></li>
                <li><a id="ExpandAll" href="#">Expand All</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="content">


      <div id="Procedures" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Objects</h2>
          <span class="badge inline-middle">15</span>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <table class="table table-hover table-bordered table-100">
              <tbody>
                <tr>
                  <th>Name</th>
                  <th class="column-description-60">Description</th>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej1v1a.html" data-mapping-enabled="true"><span>ej1v1a</span></a></td>
                  <td>
                    <span>Realizar un procedimiento almacenado que reciba dos números y te indique el mayor de ellos, realizarle con instrucción if</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej1v1b.html" data-mapping-enabled="true"><span>ej1v1b</span></a></td>
                  <td>
                    <span>Realizar un procedimiento almacenado que reciba dos números y te indique el mayor de ellos, realizarle con instrucción if
  mejoramos el algoritmo</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej1v1c.html" data-mapping-enabled="true"><span>ej1v1c</span></a></td>
                  <td>
                    <span>Realizar un procedimiento almacenado que reciba dos números y te indique el mayor de ellos, realizarle con instrucción if
  mejoramos el algoritmo</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej1v2.html" data-mapping-enabled="true"><span>ej1v2</span></a></td>
                  <td>
                    <span>Reciba dos números y te indique el mayor de ellos. Realizarle con consulta de totales</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej1v3.html" data-mapping-enabled="true"><span>ej1v3</span></a></td>
                  <td>
                    <span>Reciba dos números y te indique el mayor de ellos. Realizarle con una función de Mysql</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej2v1a.html" data-mapping-enabled="true"><span>ej2v1a</span></a></td>
                  <td>
                    <span>Reciba tres números y te indique el mayor de ellos. Realizarle con instrucción if</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej2v1b.html" data-mapping-enabled="true"><span>ej2v1b</span></a></td>
                  <td>
                    <span>Reciba tres números y te indique el mayor de ellos. Realizarle con instrucción if. 
    Distinto algoritmo</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej2v1c.html" data-mapping-enabled="true"><span>ej2v1c</span></a></td>
                  <td>
                    <span>Reciba tres números y te indique el mayor de ellos. Realizarle con instrucción if. 
    Distinto algoritmo</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej2v2.html" data-mapping-enabled="true"><span>ej2v2</span></a></td>
                  <td>
                    <span>Reciba tres números y te indique el mayor de ellos. Realizarle con totales</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej2v3.html" data-mapping-enabled="true"><span>ej2v3</span></a></td>
                  <td>
                    <span>Reciba tres números y te indique el mayor de ellos. Realizarle con funcion MYSQL</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej3.html" data-mapping-enabled="true"><span>ej3</span></a></td>
                  <td>
                    <span>reciba tres números y dos argumentos de tipo salida donde devuelva el numero más grande 
  y el numero mas pequeño de los tres números pasados</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej4.html" data-mapping-enabled="true"><span>ej4</span></a></td>
                  <td>
                    <span>reciba dos fechas y te muestre el número de días de diferencia entre las dos fechas</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej5.html" data-mapping-enabled="true"><span>ej5</span></a></td>
                  <td>
                    <span>reciba dos fechas y te muestre el número de meses de diferencia entre las dos fechas</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej6.html" data-mapping-enabled="true"><span>ej6</span></a></td>
                  <td>
                    <span>reciba dos fechas y te devuelva en 3 argumentos de salida los días, meses y años 
  entre las dos fechas</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\ej7.html" data-mapping-enabled="true"><span>ej7</span></a></td>
                  <td>
                    <span>Realizar un procedimiento almacenado que reciba una frase y te muestre el número de caracteres</span>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="col-xs-4">Author:&nbsp;Ramon Abramo</div>
    <div class="col-xs-4 align-center">Copyright &#169; All Rights Reserved</div>
    <div class="col-xs-4 align-right">Created:&nbsp;08/02/2019</div>
  </div>
</body>
</html>